﻿a.c77_icon.fb:hover {
  color: #3b5998 !important;
  border-bottom: none !important; }

a.c77_icon.tw:hover {
  color: #1DA1F2 !important;
  border-bottom: none !important; }

a.c77_icon.g_plus:hover {
  color: #dd4b39 !important;
  border-bottom: none !important; }

a.c77_icon.linkedin:hover {
  color: #007bb6 !important;
  border-bottom: none !important; }

a.c77_icon.pinterest:hover {
  color: #cb2027 !important;
  border-bottom: none !important; }

a.c77_icon.reddit:hover {
  color: #FF4500 !important;
  border-bottom: none !important; }

a.c77_icon.rss:hover {
  color: #ed791f !important;
  border-bottom: none !important; }

.tw_bg {
  background: #1DA1F2; }

.google_bg {
  background: #4285F4; }

.fb_bg {
  background: #3b5998; }

.linkedin_bg {
  background: #007bb6; }

.stumbleupon_bg {
  background: #eb4924; }

.g_plus_bg {
  background: #dd4b39; }

.reddit_bg {
  background-color: #FF4500; }

.pinterest_bg {
  background-color: #cb2027; }

.insta_bg {
  background-color: #b132ad; }

.rss_bg {
  background-color: #ed791f; }

.youtube_bg {
  background-color: #CC181E; }

.tw_color, .tw_color:hover {
  color: #1DA1F2; }

.fb_color, .fb_color:hover {
  color: #3b5998; }

.linkedin_color, .linkedin_color:hover {
  color: #007bb6; }

.stumbleupon_color, .stumbleupon_color:hover {
  color: #eb4924; }

.g_plus_color, .g_plus_color:hover {
  color: #dd4b39; }

.reddit_color, .reddit_color:hover {
  color: #FF4500; }

.pinterest_color, .pinterest_color:hover {
  color: #cb2027; }

.insta_color, .insta_color:hover {
  color: #b132ad; }

.rss_color, .rss_color:hover {
  color: #ed791f; }

.youtube_color, .youtube_color:hover {
  color: #CC181E; }

.gray_color, .gray_color:hover {
  color: #aaaaaa; }

.social_btn li {
  float: left;
  margin: 0 15px 10px 0;
  height: 27px;
  -webkit-border-radius: 4px 15px 15px 4px;
  border-radius: 4px 15px 15px 4px;
  -o-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.social_btn li:last-child {
  margin-right: 0; }

.social_btn li a:after {
  font-weight: bold;
  color: #ffffff;
  cursor: pointer;
  padding-right: 8px;
  line-height: 2.2;
  display: block;
  float: left; }

.social_btn li.fb_bg a:after {
  content: "Like"; }

.social_btn li.tw_bg a:after {
  content: "Tweet"; }

.social_btn li.linkedin_bg a:after,
.social_btn li.stumbleupon_bg a:after {
  content: "Share"; }

.social_btn li.pinterest_bg a:after {
  content: "Pin"; }

.social_btn li.g_plus_bg a:after {
  content: "+1"; }

.social_btn li.reddit_bg a:after {
  content: "Share"; }

.sm.social_btn li {
  line-height: 30px; }

.sm.social_btn li a:after {
  content: ""; }

.social_btn li.hide_count {
  -webkit-border-radius: 4px;
  border-radius: 4px; }

.sm.social_btn li.hide_count {
  -webkit-border-radius: 15px;
  border-radius: 15px;
  padding-right: 0; }

.social_btn li.hide_count span.share_count {
  display: none; }

.social_btn li:hover {
  border-bottom: none;
  opacity: .85; }

.social_btn li a {
  padding: 0 0 0 33px;
  font-weight: bold;
  font-size: 0.75em;
  color: #ffffff;
  position: relative;
  line-height: 1.77;
  letter-spacing: .02em;
  display: block;
  height: 27px;
  -webkit-border-radius: 4px;
  border-radius: 4px; }

.sm.social_btn li a {
  padding: 6px 0 6px 30px;
  border-bottom: none !important; }

.social_btn li a span {
  position: absolute;
  top: 0;
  left: 6px;
  line-height: 1.77;
  padding-right: 5px;
  font-size: 1.25em; }

.social_btn li a span.c77_icon:after {
  content: '';
  width: 1px;
  height: 28px;
  background: #ffffff;
  opacity: .4;
  position: absolute;
  right: -1px;
  top: -2px; }

.sm.social_btn li a span.c77_icon {
  border-right: none; }

.social_btn li a .share_count {
  position: relative;
  top: 3px;
  left: -2px;
  float: right;
  min-width: 13px;
  height: 21px;
  padding: 0 4px 0 5px;
  line-height: 1.8;
  background: #ffffff;
  text-align: center;
  color: #3b5998;
  font-size: 12px;
  font-weight: normal;
  -webkit-border-radius: 13px;
  border-radius: 13px; }

.social_btn li.tw_bg .share_count {
  color: #1DA1F2; }

.social_btn li.linkedin_bg .share_count {
  color: #007bb6; }

.social_btn li.stumbleupon_bg .share_count {
  color: #eb4924; }

.social_btn li.g_plus_bg .share_count {
  color: #dd4b39; }

.social_btn li.pinterest_bg .share_count {
  color: #cb2027; }

.social_btn li.reddit_bg .share_count {
  color: #FF4500; }

.social_btn.sm li a .share_count {
  margin-left: 0; }

.social_btn li a.favorite {
  text-transform: uppercase;
  color: #111111 !important;
  padding-left: 30px;
  line-height: 2.2;
  -webkit-border-radius: 0;
  border-radius: 0; }

.social_btn li a.favorite em {
  font-style: normal;
  border-bottom: 1px solid #111111; }

.social_btn li a.favorite .c77_icon {
  font-size: 24px;
  position: absolute;
  left: 0;
  line-height: 1 !important; }

.social_btn .social_btn_text {
  line-height: 2.2;
  font-weight: bold;
  color: #ffffff;
  padding-right: 8px; }

.social_btn.circles {
  position: relative;
  padding-left: 90px; }

.social_btn.circles:before {
  content: 'Follow Us:';
  display: block;
  position: absolute;
  left: 0;
  top: 3px;
  color: #111111; }

.social_btn.circles li {
  -webkit-border-radius: 50%;
  border-radius: 50%; }

.social_btn.circles li a {
  padding: 0;
  width: 26px;
  height: 26px;
  display: block;
  font-size: 16px;
  text-align: center; }

.social_btn.circles li a:after {
  content: ''; }

@media only screen and (max-width: 700px) {
  .social_btn li {
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin-right: 10px; }
  .social_btn li a:after {
    content: '' !important;
    padding-right: 0; }
  .social_btn li a span.c77_icon {
    border: none;
    line-height: 1.5;
    font-size: 18px;
    padding-right: 0; }
  .social_btn li a {
    padding: 0 7px;
    display: block; }
  .social_btn li a span {
    position: relative;
    top: auto;
    left: auto;
    text-align: center; }
  .social_btn li a .share_count {
    display: none; }
  .social_btn li a span.c77_icon:after {
    display: none; } }

.textCounterBox {
  line-height: 35px; }

.slider_btn {
  width: 30px;
  -webkit-border-radius: 18px;
  border-radius: 18px;
  height: 18px;
  background: #eb4833;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -o-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  position: relative; }
  .slider_btn:after {
    content: "";
    position: absolute;
    left: 0;
    display: block;
    width: 18px;
    height: 18px;
    background: #ffffff;
    border: 1px solid #eb4833;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -o-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
  .slider_btn.is_on {
    background: #48D1A9; }
  .slider_btn.is_on:after {
    border: 1px solid #48D1A9;
    -webkit-transform: translateX(12px);
    -moz-transform: translateX(12px);
    -ms-transform: translateX(12px);
    -o-transform: translateX(12px);
    transform: translateX(12px); }

.input_multi_wrap {
  position: relative; }
  .input_multi_wrap .addition_box_input_add_btn {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 10px;
    background: #0068ff;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    display: inline-block;
    color: #ffffff;
    padding: 5px;
    cursor: pointer; }

.input_select_combo_autocomplete_addition_box {
  position: relative;
  display: block;
  height: 50px; }
  .input_select_combo_autocomplete_addition_box .combo_autocomplete_select {
    background: #ffffff !important; }
  .input_select_combo_autocomplete_addition_box .addition_box_input_autocomplete_source {
    position: absolute;
    top: 1px;
    left: 0;
    width: 89% !important;
    z-index: 9;
    background: #fafafa;
    -webkit-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px; }

.addition_box {
  width: 100%;
  padding: 0 0 0 0;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 15px; }
  .addition_box#tags_sort, .addition_box#industries_sort {
    margin-top: 15px; }
  .addition_box.allow_edit span {
    padding-right: 60px; }
    .addition_box.allow_edit span .edit {
      display: block;
      right: 26px; }
  .addition_box.design_jobs_type span {
    border: 1px solid #48d1a9 !important; }
    .addition_box.design_jobs_type span i, .addition_box.design_jobs_type span em {
      color: #48d1a9; }
  .addition_box span {
    padding: 0 30px 0 7px;
    font-style: normal;
    margin-bottom: 6px;
    margin-right: 10px;
    position: relative;
    display: block;
    float: left;
    font-family: campton, Helvetica, Arial, sans-serif;
    font-size: 1em;
    line-height: 33px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: auto;
    background: none;
    background-color: none !important;
    border: 1px solid #0068ff !important;
    height: 33px; }
    .addition_box span i {
      font-style: normal;
      cursor: move;
      color: #0068ff; }
    .addition_box span em {
      background-color: none;
      width: 16px;
      height: 16px;
      text-align: center;
      position: absolute;
      top: 8px;
      right: 6px;
      line-height: 17px;
      font-family: coroflot_icons;
      font-weight: normal;
      font-style: normal;
      cursor: pointer;
      padding: 0 !important;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      -webkit-border-radius: 50%;
      border-radius: 50%;
      font-size: 1.1em;
      color: #0068ff; }
      .addition_box span em.edit {
        display: none; }
      .addition_box span em.remove {
        background-color: transparent; }

form ol li.select .addition_box.allow_edit span {
  padding-right: 60px; }

form ol li.select .addition_box span {
  padding: 0 30px 0 7px;
  font-style: normal;
  margin-bottom: 6px;
  margin-right: 10px;
  position: relative;
  display: block;
  float: left;
  height: 31px;
  font-family: campton, Helvetica, Arial, sans-serif;
  font-size: 1em;
  line-height: 32px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: auto; }
  form ol li.select .addition_box span i {
    font-style: normal;
    cursor: move; }

.percent_complete_zone {
  -webkit-border-radius: 14px;
  border-radius: 14px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 3px solid #eeeeee;
  background: #eeeeee;
  overflow: hidden; }

.percent_complete_zone div {
  height: 22px;
  -webkit-border-radius: 11px;
  border-radius: 11px;
  -o-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }

.checkbox_wrap {
  clear: both; }
  .checkbox_wrap span.checkbox_label {
    display: inline-block;
    float: left;
    width: 80%;
    border: none !important; }

span.checkbox {
  border: 1px solid #cccccc;
  width: 12px !important;
  height: 12px !important;
  display: block;
  float: left;
  margin: 0px 8px 0 0;
  padding: 0 !important;
  cursor: pointer;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: background-color 0.3s ease-in-out;
  -moz-transition: background-color 0.3s ease-in-out;
  -o-transition: background-color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out; }
  span.checkbox.checked {
    background: #48d1a9; }

.pill_btn_selection {
  -webkit-border-radius: 3px;
  border-radius: 3px;
  height: 39px;
  line-height: 40px;
  background: none !important;
  border: 1px solid #cccccc;
  text-align: center;
  overflow: hidden;
  padding: 0;
  display: inline-block;
  margin: 0; }
  .pill_btn_selection.community_section > li.active {
    background: #0068ff; }
  .pill_btn_selection > li {
    display: inline-block;
    padding: 0 20px;
    width: auto !important;
    margin: 0 !important;
    border-right: 1px solid #cccccc;
    cursor: pointer;
    -webkit-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
    -moz-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
    -o-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
    /*&:after {
            content: "";
            border-right: 1px solid $gray-4;
        }*/ }
    .pill_btn_selection > li.active {
      background: #48d1a9;
      color: #ffffff; }
    .pill_btn_selection > li:last-child {
      border-right: none; }

.modern_breadcrumb {
  overflow: hidden;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 0;
  z-index: 9999;
  margin-top: 20px; }
  .modern_breadcrumb li {
    display: inline-block;
    padding: 0 0 0 5px;
    color: #7e8489; }
    .modern_breadcrumb li:after {
      content: "/";
      padding-left: 5px;
      display: inline-block; }
    .modern_breadcrumb li:last-child:after {
      display: none; }
    .modern_breadcrumb li a {
      color: #7e8489; }
      .modern_breadcrumb li a:hover {
        color: #0068ff; }
    .modern_breadcrumb li span {
      color: #cccccc; }

.psuedo_link {
  cursor: pointer !important; }

#event_header {
  background: url(https://s3.amazonaws.com/s3files.coroflot.com/images/job_fair_assets/event_bgd.png) no-repeat 0 0;
  background-size: cover;
  max-width: 980px;
  width: 100%;
  height: 300px;
  position: relative;
  margin-bottom: 0px; }

#event_header #header_text {
  position: absolute;
  top: 34px;
  left: 40px;
  max-width: 520px; }

#event_header #header_text #event_header_title {
  font-family: StandardCT-Medium, Helvetica, Arial, sans-serif;
  font-size: 60px;
  color: #ffffff;
  margin-bottom: 18px;
  position: relative; }

#event_header #header_text .header_h1 {
  font-family: StandardCT-Medium, Helvetica, Arial, sans-serif;
  font-size: 42px;
  color: #363636;
  line-height: 48px;
  padding-right: 100px;
  margin-bottom: 31px; }

@font-face {
  font-family: "HelveticaNeueCondThin";
  src: url("/stylesheets/webfonts/Helvetica_neue_thin_condensed.eot");
  src: url("/stylesheets/webfonts/Helvetica_neue_thin_condensed.eot?#iefix") format("embedded-opentype"), url("/stylesheets/webfonts/Helvetica_neue_thin_condensed.woff") format("woff"), url("/stylesheets/webfonts/Helvetica_neue_thin_condensed.ttf") format("truetype"), url("/stylesheets/webfonts/Helvetica_neue_thin_condensed.svg#HelveticaNeueCondThin") format("svg");
  font-weight: normal;
  font-style: normal;
  font-stretch: normal; }

@font-face {
  font-family: "HelveticaNeueCondMedium";
  src: url("/stylesheets/webfonts/Helvetica_neue_medium_condensed.eot");
  src: url("/stylesheets/webfonts/Helvetica_neue_medium_condensed.eot?#iefix") format("embedded-opentype"), url("/stylesheets/webfonts/Helvetica_neue_medium_condensed.woff") format("woff"), url("/stylesheets/webfonts/Helvetica_neue_medium_condensed.ttf") format("truetype"), url("/stylesheets/webfonts/Helvetica_neue_medium_condensed.svg#HelveticaNeueCondMedium") format("svg");
  font-weight: normal;
  font-style: normal;
  font-stretch: normal; }

.third_color {
  color: #48D1A9; }

.green_btn {
  background: #48D1A9 !important; }

.darkness_layer:after {
  content: "";
  background: rgba(0, 0, 0, 0.1);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  z-index: 1; }

.listing_manage_jobs .options a.email {
  background-position: 0px -1698px; }

.listing_manage_jobs .options a.email:hover {
  background-position: -487px -1698px; }

.listing_manage_jobs .options a.link {
  background-position: 0px -1798px; }

.listing_manage_jobs .options a.link:hover {
  background-position: -491px -1798px; }

form#add_company_check,
form.start_hidden {
  display: none; }

.relative_wrap {
  position: relative; }

div#scale_wrapper {
  background: url(https://s3.amazonaws.com/s3files.coroflot.com/images/center-logo_full.png) no-repeat 0 0;
  position: absolute;
  width: 136px;
  height: 135px;
  top: -149px;
  left: 424px; }

/* quick modal styles */
#coroflot.event_companies div.loading {
  background-image: url("/images/loading-dark.gif"); }

#coroflot.job_fair div#quick_m_overlay {
  position: fixed;
  z-index: 9998;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #000 no-repeat 50% 50%;
  background-color: rgba(0, 0, 0, 0.3);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
  filter: alpha(opacity=20); }

#coroflot.job_fair div#quick_m_content {
  z-index: 900; }

#coroflot.job_fair div#quick_m_wrapper {
  position: fixed;
  z-index: 9999;
  left: 50%;
  top: 140px;
  border: 10px solid rgba(0, 0, 0, 0.5);
  -moz-border-radius: 4px;
  border-radius: 4px;
  min-width: 60px;
  min-height: 60px;
  background: #ffffff;
  margin: 0 0 0 -200px;
  width: 380px;
  height: 338px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  overflow: hidden; }

#coroflot.job_fair div#quick_m_wrapper form ol {
  width: auto;
  padding: 24px 20px 2px;
  border-right: 0 none; }

#coroflot.job_fair div#quick_m_wrapper form ul {
  margin: 0;
  clear: both; }

#coroflot.job_fair div#quick_m_wrapper fieldset legend span {
  padding: 0 20px;
  margin: 0;
  height: 60px;
  line-height: 60px;
  background: #111111;
  color: #ffffff;
  border-bottom: 0 none;
  border-top: none;
  font-size: 14px;
  display: block; }

#coroflot.job_fair div#quick_m_wrapper .quick_m_close {
  display: block;
  position: absolute;
  right: 20px;
  top: 20px;
  margin: 0;
  color: #ffffff;
  font-size: 12px;
  line-height: 19px;
  z-index: 999; }

#coroflot.job_fair div#quick_m_wrapper .quick_m_close a, div#quick_m_wrapper .quick_m_close a {
  display: block;
  width: 19px;
  height: 19px;
  background: url(/images/sprite.png) no-repeat 0 -1500px;
  _background-image: url(/images/sprite_8.png);
  text-indent: -9999em;
  border: 0 none; }

#coroflot.job_fair div#quick_m_wrapper .quick_m_close a:hover, div#quick_m_wrapper .quick_m_close a:hover {
  background-position: 0 -1550px; }

#coroflot.job_fair #quick_m_content input[type=text],
#coroflot.job_fair #quick_m_content input[type=password] {
  width: 300px; }

/**/
.create_user_form {
  border: none !important; }

.create_user_form #confirm_application_submit {
  display: block; }

.create_user_form div#scale_wrapper {
  top: 20px;
  left: 280px; }

.create_user_form .overlay_context_wrapper:before {
  display: block;
  content: "";
  background: #efefef;
  width: 100%;
  position: absolute;
  height: 89px; }

#coroflot.form #body .create_user_form h1,
#coroflot.account #body .create_user_form h1,
.create_user_form h1 {
  padding: 187px 20px 12px;
  border-bottom: none;
  margin: 0;
  font-size: 37px;
  font-family: StandardCT-Light, Helvetica, Arial, sans-serif;
  text-align: center;
  background: none; }

.create_user_form span.modal_deets {
  text-align: center;
  display: block;
  font-family: StandardCT-Light, Helvetica, Arial, sans-serif;
  line-height: 1.3em;
  font-size: 19px;
  margin-top: 19px;
  padding: 0 40px; }

.create_user_form form label {
  display: block;
  font-weight: bold;
  padding: 0 0 6px;
  width: 320px;
  margin: 10px auto 0; }

.create_user_form #user_email,
.create_user_form #user_email_confirm,
.create_user_form input[type=text],
.create_user_form input[type=password] {
  margin: 0 auto; }

.create_user_form form ul li {
  display: block;
  float: none;
  margin: 0 20px 0 0;
  margin: 0 auto;
  text-align: center; }

.create_user_form form ul li a.btn {
  font-size: 14px;
  height: 35px;
  line-height: 35px;
  padding: 0 20px; }

.create_user_form form ul li.tandc {
  margin-top: 20px; }

.create_user_form #send_data_augment {
  cursor: pointer; }

.create_user_form ul {
  border: none;
  background: none;
  width: 420px;
  margin: 0 auto !important;
  height: auto !important;
  padding-bottom: 40px; }

.create_user_form span.btn {
  display: block;
  width: 160px;
  background: #ff5400;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: #ffffff;
  margin: 0 auto;
  text-align: center;
  font-size: 14px;
  height: 35px;
  line-height: 35px;
  padding: 0 20px;
  cursor: pointer; }

#top_block_event {
  position: relative;
  height: 150px;
  background: #ffffff;
  background-size: cover;
  background-position: 50% 50%; }

#top_block_event #add_job {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  right: 20px; }

#top_block_event #add_company {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  right: 20px; }

#top_block_event .btn {
  display: inline-block;
  line-height: 35px;
  height: auto !important;
  background: #ff5400;
  color: #ffffff;
  padding: 0 20px;
  text-align: center;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -o-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  cursor: pointer; }

#top_block_event .btn:hover {
  background: #666666; }

#top_block_event img {
  width: 220px;
  float: left;
  padding: 30px; }

#top_block_event .event_details {
  width: 550px;
  float: left;
  padding: 35px; }

#top_block_event .th_1 {
  font-size: 2em;
  line-height: 1.3em;
  font-family: StandardCT-Light, Helvetica, Arial, sans-serif; }

#top_block_event .th_2 {
  font-size: 1.2em;
  color: #999999;
  line-height: 1.3em;
  font-family: StandardCT-Light, Helvetica, Arial, sans-serif; }

.col3_reasons {
  overflow: hidden;
  margin: 40px 0 0 0; }

.col3_reasons li {
  width: 33.3%;
  float: left;
  text-align: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 40px; }

.col3_reasons li img {
  max-width: 112px;
  width: 100%;
  line-height: 0;
  margin: 0 auto;
  margin-bottom: 10px;
  display: block; }

.col3_reasons li .header_h2 {
  font-family: StandardCT-Medium, Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 18px;
  color: #363636;
  letter-spacing: 0;
  background: none;
  border: none;
  margin-bottom: 10px;
  text-align: center; }

.col3_reasons li p {
  min-height: 160px;
  text-align: center; }

.job_note {
  color: #666666;
  margin-top: 20px;
  font-style: italic; }

.col.full_width {
  width: 980px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 20px 0px 20px; }

.big_n_heavy {
  font-size: 1.7em;
  font-family: StandardCT-Medium, Helvetica, Arial, sans-serif;
  line-height: 1.3em;
  padding-left: 20px;
  padding-right: 200px; }

.talent_profile_action_btn {
  position: absolute !important;
  right: 20px !important;
  top: 50% !important;
  margin-top: -14px !important;
  line-height: 45px !important;
  height: 45px !important;
  font-size: 1.1em !important;
  cursor: pointer !important;
  -o-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }

.top_cap {
  background-size: cover;
  background-position: 50% 50%;
  max-width: 980px;
  width: 100%;
  height: 200px;
  position: relative;
  overflow: hidden; }

.top_cap.main_landing {
  height: 430px; }

.top_cap #event_details {
  position: absolute;
  bottom: 0;
  right: 0;
  background: rgba(255, 231, 22, 0.1);
  padding: 40px; }

.top_cap #event_details h1 {
  font-family: StandardCT-Bold, Helvetica, Arial, sans-serif;
  font-size: 3.6em !important;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: .05em;
  background: none !important;
  border-top: none !important;
  border-bottom: none !important;
  padding: 0 !important;
  margin: 0 !important;
  margin-bottom: 20px !important;
  line-height: 33px !important; }

.top_cap #event_details h1 span {
  font-family: StandardCT-Light, Helvetica, Arial, sans-serif; }

.top_cap #event_details h2 {
  font-family: HelveticaNeueCondThin, Helvetica, Arial, sans-serif;
  font-size: 1.75em !important;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: .05em;
  background: none !important;
  border-top: none !important;
  border-bottom: none !important;
  padding: 0 !important;
  margin: 0 !important;
  margin-bottom: 25px !important; }

.top_cap #event_details h2 span {
  font-family: HelveticaNeueCondMedium, Helvetica, Arial, sans-serif;
  color: #ffffff !important; }

.top_cap #event_details h2 span em {
  font-size: .7em;
  font-style: normal;
  color: #ffffff !important; }

.top_cap #event_details .presented_by {
  color: #ffffff;
  position: relative; }

.top_cap #event_details .presented_by_logos {
  width: 240px;
  position: absolute;
  margin-left: 25px;
  top: -25%; }

.top_cap.event_10 a {
  width: 100%;
  height: 100%;
  display: block; }

.top_cap.internal a {
  display: block;
  width: 100%;
  height: 100%; }

.top_cap.talent_community {
  position: relative; }

.top_cap.talent_community a {
  color: #ffffff;
  font-size: 4.5em;
  font-family: StandardCT-Medium, Helvetica, Arial, sans-serif;
  display: block;
  width: 100%;
  text-align: center;
  line-height: 430px;
  z-index: 2;
  position: relative; }

.top_cap.talent_community a.image_credit {
  border-bottom: 1px solid #ffffff;
  line-height: 20px !important;
  position: absolute;
  bottom: 20px;
  right: 20px;
  font-size: 16px;
  width: auto; }

.top_cap.custom_talent_macro.talent_community a {
  line-height: 200px; }

.pinwheel_pattern_yellow {
  background-image: url(https://s3.amazonaws.com/s3files.coroflot.com/images/job_fair_assets/yellow_pinwheel_pattern.png);
  background-size: cover;
  background-position: 50% 50%;
  height: 60px;
  background-repeat: no-repeat;
  position: relative; }

.pinwheel_pattern_yellow.pat_green {
  background-image: url(https://s3.amazonaws.com/s3files.coroflot.com/images/job_fair_assets/green_pinwheel_pattern.png); }

.pinwheel_pattern_yellow.full {
  margin: 0 -20px; }

.pinwheel_pattern_yellow .head_text {
  color: #363636;
  font-family: StandardCT-Medium, Helvetica, Arial, sans-serif;
  font-size: 1.5em;
  line-height: 60px;
  padding-left: 20px; }

.pinwheel_pattern_yellow .social_share_box {
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top: -13px; }

ul#social_btns {
  overflow: hidden; }

ul#social_btns li {
  float: left;
  position: relative; }

ul#social_btns li#last_in_soc_set,
ul#social_btns li#last_in_soc_set a {
  margin-right: 0 !important; }

ul#social_btns li a {
  display: block;
  width: 25px;
  height: 25px;
  border-radius: 3px;
  overflow: hidden;
  margin-right: 20px;
  text-indent: 0;
  background: none;
  font-family: coroflot_icons;
  font-size: 25px;
  position: relative; }

ul#social_btns li:before {
  background: #ffffff;
  display: block;
  position: absolute;
  width: 22px;
  height: 22px;
  top: 1px;
  left: 1px;
  content: ""; }

ul#social_btns li a.em {
  text-indent: 0;
  width: 130px;
  background-position: 0 -1693px !important; }

ul#social_btns li a#twitter {
  background-position: 0 -1200px; }

.coroflot_blog ul#social_btns li a#facebook {
  background-position: 0 -1000px; }

.coroflot_blog ul#social_btns li a#gplus {
  background-position: 0 -1100px; }

.coroflot_blog ul#social_btns li a#linkedin {
  background-position: 0 -900px; }

.coroflot_blog ul#social_btns li a#reddit {
  background-position: 0 -1400px; }

.coroflot_blog ul#social_btns li a#pinterest {
  background-position: 0 -1300px; }

.jf_wrap {
  position: relative; }

.tb_padd {
  padding: 40px 0 20px; }

.ocean_spill_in {
  background: #f0f0f0;
  position: relative;
  padding: 40px 0px; }

.job_fair .col719 {
  margin-left: 260px;
  border-right: none;
  border-left: 1px solid #f0f0f0;
  padding: 0 20px; }

.job_fair .col719.no_border {
  border: none; }

.job_fair .col259 {
  position: absolute;
  top: 0;
  padding-left: 20px;
  border-right: none; }

.job_fair .col259.logo_col.talent_community {
  top: 56px;
  left: 20px; }

.job_fair .col259.logo_col {
  border-right: none;
  background-position: 50% 50%;
  background-size: 185px;
  background-repeat: no-repeat;
  height: 190px; }

.job_fair .col259.logo_col img.logo {
  width: 220px; }

.job_fair .col259.logo_col.sketch_jam {
  margin-top: 22px; }

.job_fair article h1#employer_name {
  border: none;
  padding: 0 20px; }

#coroflot.company_profile #body .listing_jobs {
  margin-bottom: 40px;
  margin-top: -23px; }

#s_overlay {
  background: #000;
  opacity: .8;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999997; }

div#modal_ss_wrapper {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 999999;
  background: rgba(0, 0, 0, 0.7);
  /*margin: 50px auto;*/ }

div#modal_ss_wrapper img {
  max-height: 700px; }

div#loading_zone {
  background: url() no-repeat 50% 50%;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 9999999; }

.navigate_modal_ss {
  background: url() no-repeat 50% 50%;
  width: 33px;
  height: 33px;
  text-indent: -9999px;
  z-index: 99999;
  position: absolute;
  display: none;
  cursor: pointer; }

#prev_btn.navigate_modal_ss {
  background-position: 0 0; }

#next_btn.navigate_modal_ss {
  background-position: -60px 0; }

div#wrap_next div#next_btn {
  display: none; }

div#wrap_next:hover div#next_btn {
  display: block; }

div#wrap_prev div#prev_btn {
  display: none; }

div#wrap_prev:hover div#prev_btn {
  display: block; }

#wrap_next,
#wrap_prev {
  position: absolute;
  top: 0;
  z-index: 999999; }

#wrap_next {
  right: 0; }

#wrap_prev {
  left: 0; }

p#ol_img_title {
  font: 24px/28px standardCT-light, Helvetica, Arial, san-serif;
  color: #ffffff;
  padding: 10px 0;
  margin-bottom: 0;
  /*background: rgba(0,0,0,.7);*/ }

p#ol_img_title a {
  /*display: block;*/
  color: #aaaaaa;
  font-size: 14px;
  transition: color .2s ease-in-out;
  -o-transition: color .2s ease-in-out;
  -webkit-transition: color .2s ease-in-out;
  -moz-transition: color .2s ease-in-out; }

p#ol_img_title a:hover {
  color: #ff5400; }

ul#feat_img_all_cont {
  margin-top: 20px;
  margin-bottom: 30px;
  width: 719px;
  /*height: 300px;*/
  background: none;
  border: none;
  clear: both;
  overflow: hidden; }

article #feat_img_all_cont li.feat_img_cont {
  background: none;
  padding: 0;
  margin: 0; }

ul#feat_img_all_cont li.feat_img_cont {
  margin-right: 10px;
  /*display: inline;*/
  width: 220px;
  /*	height: 220px;
	overflow: hidden;*/
  float: left;
  -webkit-transition: -webkit-box-shadow .2s ease-in-out;
  transition: box-shadow .2s ease-in-out;
  cursor: pointer;
  list-style: none; }

ul#feat_img_all_cont li.feat_img_cont div.img_cont {
  width: 220px; }

ul#feat_img_all_cont li.feat_img_cont div.img_cont img {
  width: 100%; }

li.event_mode_wrap {
  position: relative;
  overflow: hidden; }

li.event_mode_wrap .change_mode {
  position: absolute;
  opacity: 0;
  z-index: 900;
  width: 200%;
  height: 200%;
  left: -25%;
  top: -10px; }

p.for_job_company {
  position: absolute;
  top: 20px;
  left: 20px;
  color: #ef482b; }

.filter_select li {
  display: inline;
  padding: 0 20px;
  font-family: StandardCT-Medium, Helvetica, Arial, sans-serif;
  cursor: pointer;
  position: relative;
  color: #666666; }

.filter_select li.active {
  color: #ff5400; }

.filter_select li:after {
  content: "|";
  position: absolute;
  color: #ffffff;
  right: 0;
  font-size: 1.6em;
  border-right: 1px solid #aaaaaa; }

.filter_select li:last-child:after {
  content: ""; }

span.filter_count {
  color: #aaaaaa; }

span.filter_count:before {
  content: "(";
  padding: 0 5px; }

span.filter_count:after {
  content: ")";
  padding: 0 5px; }

ul.user_projects {
  padding: 0;
  position: absolute;
  right: 20px;
  top: 60px;
  overflow: hidden; }

ul.user_projects li {
  float: left;
  margin-right: 20px;
  width: 135px;
  height: 135px;
  padding: 0;
  position: relative; }

ul.user_projects li:before {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(180, 180, 180, 0.1);
  position: absolute;
  top: 0;
  left: 0; }

ul.user_projects li:last-child {
  margin-right: 0; }

ul .user_projects li img {
  width: 100%; }

.user_projects li p.showcase_title {
  display: none; }

.applicant_list {
  font-size: 12px;
  line-height: 20px;
  color: #666;
  margin: 0 0 40px;
  padding: 0px 0px 20px;
  background: #fafafa;
  border: none;
  border-bottom: 0 none; }

.applicant_list > li {
  padding: 30px 0px 30px 0px;
  margin: 0px 20px 20px;
  background: #ffffff;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 2px 2px 5px rgba(180, 180, 180, 0.2);
  -moz-box-shadow: 2px 2px 5px rgba(180, 180, 180, 0.2);
  box-shadow: 2px 2px 5px rgba(180, 180, 180, 0.2); }

.applicant_list > li:hover {
  -webkit-box-shadow: 2px 2px 5px rgba(180, 180, 180, 0.2);
  -moz-box-shadow: 2px 2px 5px rgba(180, 180, 180, 0.2);
  box-shadow: 2px 2px 5px rgba(180, 180, 180, 0.2); }

.applicant_list > li > a {
  padding: 0px 20px 0 30px;
  display: block;
  position: static;
  height: auto;
  min-height: 260px;
  color: #666666;
  font-size: 12px;
  line-height: 20px; }

.applicant_list > li .portfolio_link_wrap {
  position: absolute;
  top: 20px;
  right: 20px;
  display: block; }

.applicant_list > li > a .avatar_wrap img {
  -webkit-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
  width: 90px;
  height: 90px; }

.applicant_list > li .left_zone .p_loc {
  position: relative;
  display: block;
  font-size: 14px;
  color: #666666; }

.applicant_list > li .left_zone .p_loc:before {
  font-family: coroflot_icons;
  content: "P";
  margin-right: 5px;
  font-size: 14px;
  color: #666666; }

.applicant_details_full {
  display: none;
  position: relative; }

.applicant_details_full.open {
  display: block;
  padding: 0 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-bottom: 75px; }

.inner_details_wrap {
  width: 70%;
  margin-top: 20px; }

.inner_details_wrap p {
  margin-bottom: 20px;
  color: #363636; }

.inner_details_wrap p > a {
  font-size: 14px; }

.comma_span {
  padding-right: 10px; }

#show_more.showMore {
  margin-top: -40px !important; }

.bottom_action_zone {
  width: 100%;
  margin: 0px;
  border-top: 1px solid #f0f0f0;
  background: #ffffff;
  position: absolute;
  bottom: 0px;
  left: 0px;
  height: 85px; }

.applied_on {
  font-size: 18px;
  font-family: StandardCT-Medium, Helvetica, Arial, sans-serif;
  color: #aaaaaa;
  line-height: 85px;
  padding-left: 30px; }

.update_status_applicant {
  width: auto;
  overflow: hidden;
  margin: 0;
  border-top: none;
  position: absolute;
  top: 20px;
  right: 10px;
  height: 90px; }

.update_status_applicant > li {
  display: block;
  float: left;
  padding: 0;
  line-height: 90px;
  cursor: pointer;
  background: none;
  margin-right: 10px; }

.update_status_applicant > li span,
.update_status_applicant > li > div {
  display: block;
  width: 45px;
  line-height: 45px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  font-family: coroflot_icons;
  color: #ffffff;
  font-size: 18px; }

.update_status_applicant > li span.is_in {
  background: #48D1A9; }

.update_status_applicant > li span.is_out {
  background: #ff5400;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=cos(-45), M12=-sin(-45), M21=sin(-45), M22=cos(-45))";
  filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=cos(-45), M12=-sin(-45), M21=sin(-45), M22=cos(-45)); }

.update_status_applicant > li span.add_icon {
  background: #52bad6;
  font-size: 18px; }

.update_status_applicant > li span.email_icon {
  background: #52bad6;
  font-size: 24px; }

.update_status_applicant > li:first-child {
  margin-left: 20px; }

.update_status_applicant > li:hover {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none; }

.open_btn {
  color: #666;
  border-bottom: 1px solid #bfbfbf; }

.btn_action {
  display: inline-block;
  font-size: 14px;
  height: 35px;
  line-height: 35px;
  background: #ff5400;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 0 20px;
  color: #fff;
  border: 0 none;
  font-family: Arial, Helvetica, sans-serif;
  cursor: pointer;
  -o-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }

.btn_action.already_requested_interview,
.already_applied {
  background: #666666 !important; }

.btn_action:hover {
  color: #ffffff;
  background: #363636; }

.resume_link {
  position: absolute;
  right: 20px;
  top: 0px;
  z-index: 800; }

.far_right_block {
  width: 130px;
  position: absolute;
  right: 180px;
  bottom: 0px;
  text-align: center; }

.data_item {
  display: block;
  padding: 10px 0 0 0;
  margin: 0;
  width: 112px;
  line-height: 85px;
  height: auto;
  color: #999999; }

.data_item span {
  display: block;
  font-size: 17px;
  color: #363636;
  font-style: normal; }

.listing_manage_jobs.highlight_selected {
  border: none;
  background: none;
  margin-bottom: 10px; }

.listing_manage_jobs.highlight_selected li {
  background: none; }

.listing_manage_jobs.highlight_selected li:hover {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none; }

.listing_manage_jobs.highlight_selected ul.stats li {
  background: none;
  border-left: 1px solid #dedede;
  -webkit-border-radius: 0;
  border-radius: 0; }

.listing_manage_jobs.highlight_selected ul.stats li:last-child {
  border-left: 1px solid #dedede;
  border-right: 1px solid #dedede; }

.listing_manage_jobs.highlight_selected .options li {
  background: none; }

.listing_manage_jobs.company_row {
  border: none;
  background: none;
  margin: 0;
  margin-top: -14px; }

.listing_manage_jobs.company_row > li {
  background-size: 80px auto;
  background-repeat: no-repeat;
  background-position: 20px 50%;
  padding: 30px 471px 30px 120px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.listing_manage_jobs.company_row > li:hover {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none; }

.listing_manage_jobs.company_row ul.stats {
  left: 490px; }

.listing_manage_jobs.company_row ul.stats.non_admin_stats {
  left: 600px; }

.listing_manage_jobs.company_row ul.stats li {
  background: none;
  -webkit-border-radius: 0;
  border-radius: 0; }

.listing_manage_jobs.company_row ul.stats li:last-child {
  /*border-left: 1px solid $gray-3;
    border-right: 1px solid $gray-3;*/ }

.listing_manage_jobs.company_row .options {
  right: 20px; }

.listing_manage_jobs.company_row .options li {
  background: none; }

.listing_manage_jobs.events_list {
  font-size: 12px;
  line-height: 20px;
  color: #666;
  margin: -20px 0px 0px;
  padding: 0 0 1px;
  background: #f0f0f0;
  border: none;
  border-bottom: 0 none;
  -webkit-border-radius: 0;
  border-radius: 0; }

.listing_manage_jobs.events_list > li {
  position: relative;
  padding: 0 0px;
  height: auto;
  margin: 0 0 5px;
  background: #ffffff;
  -webkit-border-radius: 0;
  border-radius: 0; }

.listing_manage_jobs.events_list li .li_details_wrap {
  position: relative;
  padding: 30px 471px 30px 20px;
  height: auto;
  margin: 0 0 5px;
  background: #ffffff;
  -webkit-border-radius: 0;
  border-radius: 0; }

.listing_manage_jobs.events_list li .li_details_wrap .stats {
  left: 490px; }

.listing_manage_jobs.events_list li .li_details_wrap .options {
  right: 20px; }

.add_content_btn {
  line-height: 35px !important;
  height: 35px !important;
  margin: 0 0 20px 20px;
  cursor: pointer; }

.listing_manage_jobs.jobs_applied_list {
  margin: 0; }

.jobs_applied_list li {
  background-size: 60px auto;
  background-repeat: no-repeat;
  background-position: 20px 50%;
  padding-left: 100px; }

.listing_manage_jobs.jobs_applied_list .stats {
  left: auto;
  right: 20px;
  top: 30px; }

.listing_manage_jobs.jobs_applied_list .stats li {
  border-left: none;
  border-right: none; }

.job_fair_list {
  margin-top: 20px;
  padding: 0 20px; }

.job_fair_list > li {
  margin-bottom: 30px; }

.job_fair_list.other_events > li {
  width: 49%;
  float: left;
  margin: 0 1% 20px 0; }

.job_fair_list.other_events > li:nth-child(even) {
  margin: 0 0 20px 1%; }

.job_fair_list li img {
  width: 100%; }

.job_fair_list li .event_block {
  position: relative;
  padding: 10px 0px 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.job_fair_list li .notifications {
  color: #aaaaaa;
  position: absolute;
  right: 0px;
  top: 10px; }

.job_fair_list li .notifications:before {
  content: "Notifications";
  position: absolute;
  left: -89px;
  top: -3px; }

.job_fair_list p {
  font-size: 12px;
  line-height: 20px;
  color: #999;
  margin-bottom: 0px; }

.job_fair_list li p a {
  color: #363636;
  border-bottom: 1px solid #bfbfbf;
  font-size: 17px; }

.title_block {
  font-size: 24px;
  font-family: StandardCT-Medium, Helvetica, Arial, sans-serif;
  color: #363636;
  margin-bottom: 20px; }

.full_width > h2 {
  display: block;
  font-size: 14px;
  line-height: 15px;
  padding: 14px 20px 10px;
  margin: 0 -20px;
  background: #fafafa;
  border-top: 1px solid #f0f0f0;
  font: 16px/18px "StandardCT-Medium", Arial, Helvetica, sans-serif;
  border-bottom: 1px solid #f0f0f0; }

.jf_wrap .col490 {
  width: 490px;
  padding: 20px;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 30px;
  padding-bottom: 30px; }

.jf_wrap .col260 {
  position: static;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-left: 1px solid #f0f0f0;
  min-height: 240px;
  width: 245px;
  padding-top: 30px;
  padding-bottom: 30px; }

.jf_wrap .col260 h1 {
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 20px; }

.jf_wrap .col260 .btn {
  font-size: 14px;
  height: 35px;
  line-height: 35px;
  cursor: pointer; }

.jf_wrap .col260 .btn:hover {
  background: #363636; }

.jf_wrap .col490 .title_block {
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 10px; }

.jf_wrap .col719 p {
  padding-right: 80px; }

.talent_communities {
  padding: 0px;
  margin-top: 30px; }

.talent_communities > li {
  width: 49%;
  height: auto;
  float: left;
  margin-bottom: 30px;
  background: #ffffff;
  margin-right: 2%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: 1px 1px 0px #f0f0f0;
  -moz-box-shadow: 1px 1px 0px #f0f0f0;
  box-shadow: 1px 1px 0px #f0f0f0; }

.talent_communities > li:nth-child(even) {
  margin-right: 0; }

.talent_communities a {
  display: block;
  position: relative;
  color: #666;
  border-bottom: none;
  font-size: 12px;
  line-height: 20px;
  padding: 0;
  width: 100%;
  height: auto;
  padding-bottom: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.talent_communities .img_wrap {
  width: 100%;
  height: 218px;
  background-size: cover;
  margin: 0;
  margin-bottom: 8px;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: 50% 50%; }

.talent_communities > li .details {
  padding: 10px 15px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  width: 100%;
  font-size: 14px; }

.talent_communities > li .details strong {
  font-family: StandardCT-Medium, Helvetica, Arial, sans-serif;
  font-size: 1.4em;
  color: #363636;
  font-weight: normal;
  display: block;
  margin-bottom: 5px; }

.talent_communities > li .time_date {
  position: absolute;
  right: 20px;
  bottom: 20px;
  font-size: 14px; }

.talent_communities > li .time_date .soon {
  color: #52bad6; }

.talent_communities > li .time_date .now {
  color: #ff5400; }

.grey_block {
  display: block;
  font-size: 14px;
  line-height: 15px;
  padding: 14px 20px 10px;
  margin: 0;
  background: #fafafa;
  border-top: 1px solid #f0f0f0;
  font: 16px/18px StandardCT-Medium, Helvetica, Arial, sans-serif;
  border-bottom: 1px solid #f0f0f0; }

ul.action_info {
  overflow: hidden; }

ul.action_info li {
  float: left;
  list-style: none;
  background: none;
  padding: 0;
  margin-right: 20px; }

ul.action_info li.with_btn {
  margin-top: 5px; }

ul.action_info .btn {
  line-height: 35px;
  height: 35px;
  font-size: 14px;
  cursor: pointer;
  border-bottom: none !important; }

.title_wd {
  font-weight: bold;
  color: #363636;
  display: block;
  font-size: 19px;
  margin-bottom: 10px; }

span.spon_by_wd {
  display: block;
  font-size: 14px; }

.time_wd {
  font-weight: normal;
  color: #363636;
  display: block; }

.time_wd:before {
  content: "Time:";
  font-weight: bold;
  margin-right: 8px; }

.description_wd {
  font-style: italic;
  color: #666666;
  display: block;
  margin-bottom: 50px; }

.location_wd {
  font-style: normal;
  color: #363636;
  display: block;
  margin-bottom: 10px; }

.location_wd:before {
  content: "Location:";
  font-weight: bold;
  margin-right: 8px; }

a.right_bank {
  position: absolute;
  right: 20px;
  top: 24px;
  border-bottom: 1px solid #666;
  color: #666; }

.filter_select {
  background: #ffffff;
  padding: 20px 0px;
  border-bottom: 1px solid #f0f0f0;
  margin-top: -18px; }

.left_zone,
.middle_zone {
  float: left;
  width: 205px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 20px; }

.middle_zone {
  margin-top: 3px;
  width: 220px; }

.new_profile_list #body {
  background: #fafafa !important; }

.new_profile_list p.showMore a {
  background: #ffffff; }

#coroflot.new_profile_list #body .showMore {
  border: none; }

ul.extra_application_actions {
  width: 530px; }

ul.extra_application_actions li {
  padding: 0 20px;
  float: left;
  line-height: 80px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  cursor: pointer; }

ul.extra_application_actions li:hover {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  color: #52bad6; }

@media only screen and (max-width: 600px) {
  section.full_width {
    max-width: 980px;
    width: 100%; } }
